@charset "utf-8";
/* CSS Document */

BODY, TD, P {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #000000;
}

.smalltext {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #000000;
}

.helpnote {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #000000;
	margin: 5pt;
}

TH {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	background-color: #DCD7C4;
	text-align: left;
}

.pagetitle {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #D35E19;
	margin-bottom: 10pt;
	margin-top: 10pt;
}

.pagetitle2 {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}

INPUT, TEXTAREA, RADIO, CHECKBOX, SELECT, OPTION {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	color: #663300;
/*	background-color: #fafafa; */
}

.inputbutton {
	color: #FFFFFF;
	border-size: 1pt;
	border-color: #A0A0A0;
	background-color: #909090;
	margin: 3pt;
	font-weight: bold;
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}

.inputbutton2 {
	color: #FFFFFF;
	border-size: 1pt;
	border-color: #A0A0A0;
	background-color: #DCD7C4;
	margin: 3pt;
	font-weight: bold;
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}

.editbutton {
	color: #FFFFFF;
	border-size: 1pt;
	border-color: #000000;
	background-color: #FF0000;
	margin: 3pt;
	font-weight: bold;
	font-family: Arial;
	font-size: 8pt;
}

.tools {
	background-color: #D4D0C8;
}

.wantos {
	text-decoration: none;
	color: #D35E19;
	font-weight: bold;
}

.wantos:Hover {
	text-decoration: underline;
}

A {
	color: #656361;
	text-decoration: none;
}

A:Hover {
	text-decoration: underline;
}

.sidepara {
	margin-bottom: 4pt;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}

.sidebartitle {
	margin-bottom: 5pt;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	color: #303030;
	font-weight: bold;
  	border-bottom: 1px solid #DCD7C4;
}

th {
	font-size: 8pt;
}